Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Upgrading IAD from 12.3-14T5 to 12.4-15T

Hi all,

Last night, we tried to upgrade our IAD from c2430-ik9o3s-mz.123-14.T5.bin to c2430-ik9o3s-mz.124-15.T.bin.

We first downloaded the new version via HTTP, assigned the boot system flash command, removed the old boot system flash command, and rebooted.

It took about about 10 minutes for it to come back up, and it reverted to the old version. consoled in, we receive:

%SYS-6-READ_BOOTFILE_SKIP: boot system flash:c2430-ik9o3s-mz.124-15.T.bin command is s

kipped

%SYS-6-BOOT_MESSAGES: Messages above this line are from the boot loader.

boot of "c2430-ik9o3s-mz.124-15.T.bin" using boot helper "flash:c2430-ik9o3s-mz.123-14

.T5.bin" failed

error returned: c2430-ik9o3s-mz.124-15.T.bin

loadprog: error - on file open

boot: cannot load "c2430-ik9o3s-mz.124-15.T.bin"

--------

%RMON-5-FALLINGTRAP: Falling trap is generated because the value of cbQosCMDropBitRate

.1059.1061 has fallen below the falling-threshold value 0Creating CNF files

CNF-FILES: Clock is not set or synchronized,

retaining old versionStamps

%LINK-3-UPDOWN: Interface ephone_dsp DN 2.1, changed state to up

%LINK-3-UPDOWN: Interface ephone_dsp DN 4.1, changed state to up

%LINK-3-UPDOWN: Interface ephone_dsp DN 5.1, changed state to up

%LINK-3-UPDOWN: Interface ephone_dsp DN 6.1, changed state to up

%LINK-3-UPDOWN: Interface ephone_dsp DN 7.1, changed state to up

%LINK-3-UPDOWN: Interface ephone_dsp DN 8.1, changed state to up

%LINK-3-UPDOWN: Interface ephone_dsp DN 9.1, changed state to up

%LINK-3-UPDOWN: Interface ephone_dsp DN 10.1, changed state to up

%SYS-6-READ_BOOTFILE_SKIP: boot system flash:c2430-ik9o3s-mz.124-15.T.bin command is s

kipped

%SYS-6-BOOT_MESSAGES: Messages above this line are from the boot loader.

boot of "c2430-ik9o3s-mz.124-15.T.bin" using boot helper "flash:c2430-ik9o3s-mz.123-14

.T5.bin" failed

error returned: c2430-ik9o3s-mz.124-15.T.bin

loadprog: error - on file open

boot: cannot load "c2430-ik9o3s-mz.124-15.T.bin"

We then deleted the new bin file, and transfered it over again using tftp with the same results.

Anyone run in to this issue before?

Thanks,

Andy

4 REPLIES
Community Member

Re: Upgrading IAD from 12.3-14T5 to 12.4-15T

It seems that the image file is possibly corrupted. First, I would download 12.4(15)T3 from CCO.

http://www.cisco.com/cgi-bin/Software/Iosplanner/Planner-tool/iosresult.cgi?get_crypto=&data_from=&hardware_name=IAD2430&software_name=IP%20SUBSET%2FIPSEC%2064BIT%2FFW%2FVOICE&release_name=12.4.15T3&majorRel=12.4&state=:HW:RL:SW&type=Early%20Deployme...

Next, check the boot statements, and make sure that all of the old boot statements have been removed.

show run | incl boot

Hope this helps,

Chris

Community Member

Re: Upgrading IAD from 12.3-14T5 to 12.4-15T

Thanks for the advice, I'll give it a try after 5 tonight. should I boot it to 12.4(15)T3 first, then boot it to 12.4(15)T? Or will 12.4(15)T3 act as an alternative? Our voice technician says he needs that ios version to utilize Call Manager.

Thanks,

Andy

Community Member

Re: Upgrading IAD from 12.3-14T5 to 12.4-15T

I transfered up the release that you recommended but I got the same results. I'll attach the log. The current IOS on the IAD is was but in back in 2002, it's release c2430-ik9o3s-mz.123-14.T5.bin.

Maybe something is corrupt on the box itself?

Community Member

Re: Upgrading IAD from 12.3-14T5 to 12.4-15T

It looks like the flash file system is corrupted. I would format it and reload that image again.

Or try changing the boot statement to:

boot system flash flash:c2430-ik903s-mz.123-14.T5.bin

Yes -- the word flash is in there 2 times.

If that does not fix it, then you probably need to replace the IAD.

Chris

415
Views
0
Helpful
4
Replies
CreatePlease to create content